body {
  padding-top: 4.5rem;
}

.center { text-align: center; }

.jumbotron {
	padding: 1rem 1rem;
	margin-bottom: 20px;
}

.language .dropdown-menu {
	left: -45px;
}

.language-image {
	width: 30px;
}

.valid-feedback, .invalid-feedback {
	font-size: 100%;
}

.navbar-nav .btn-outline-dark:not(:hover) {
	color: #000;
}

.img-captcha {
	width: 70px;
}

.large-input-text {
	font-size: 1.171875rem;
}

.cc-window.cc-banner.cc-bottom {
  	padding: 8px 16px;
}

@media (max-width: 767px) {
	.navbar-collapse {
		margin-top: 5px;
		order: 2;
	}
}

#gameId::-webkit-inner-spin-button, 
#gameId::-webkit-outer-spin-button,
#captcha::-webkit-inner-spin-button, 
#captcha::-webkit-outer-spin-button { 
	-webkit-appearance: none; 
	margin: 0; 
}

/* 
Styling below for the contact form only  
------------------------------------------------
*/
.contact_input
{
  border:1px solid #999999;
  width:100%;
  margin:5px 0;
  padding:3px;
}

.cc-window.cc-banner.cc-bottom {
  padding: 8px 16px;
}

.bg-dark {
  background-color: #4c4c4c !important;
}

.navbar-light .navbar-nav .nav-link {
  color: rgba(0,0,0,.9);
}

.navbar-nav .active {
  border-bottom: 3px solid #50a4ff;
  margin-bottom: -3px;
}

.navbar-nav .nav-item:hover:not(.active) {
  border-bottom: 3px solid #fff;
  margin-bottom: -3px;
}

.navbar {
	background-color: #ffffdd;
}

h1, h2 {
  font-size: 14pt;
}
.body {  font-family: Arial, Helvetica, sans-serif; font-size:13pt; color: #000000}
.body_small {  font-family: Arial, Helvetica, sans-serif; font-size:11pt; color: #000000}
.body_large {  font-family: Arial, Helvetica, sans-serif; font-size:14pt; color: #000000}
.error_text {  font-family: Arial, Helvetica, sans-serif; font-size: 13pt; color: #ff0000}

/* 
Ad (Google) with simple yellow-line border 
------------------------------------------------
*/
.ad {border-width:1px; border-color:#FFCC66; border-style:solid; padding-top:2px; padding-bottom:2px;border-left:none; border-right:none}
